Bug 72363 - [PATCH] multimedia/avifile: update to 0.7.41
Summary: [PATCH] multimedia/avifile: update to 0.7.41
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Johnson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-05 21:00 UTC by Michael Johnson
Modified: 2004-10-30 17:32 UTC (History)
1 user (show)

See Also:


Attachments
avifile-0.7.41,2.patch (24.17 KB, patch)
2004-10-05 21:00 UTC, Michael Johnson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Johnson 2004-10-05 21:00:29 UTC
- Update to 0.7.41

Added file(s):
- files/patch-configure
- files/patch-ffmpeg::libavcodec::libpostproc::postprocess_template.c
- files/patch-lib::aviread::AsfFileInputStream.cpp
- files/patch-lib::subtitle::subread.c

Removed file(s):
- files/extra-patch-ffmpeg::libavcodec::i386::dsputil_mmx.c
- files/extra-patch-ffmpeg::libavcodec::i386::motion_est_mmx.c
- files/extra-patch-ffmpeg::libavcodec::i386::simple_idct_mmx.c
- files/extra-patch-ffmpeg::libavcodec::liba52::resample_mmx.c
- files/extra-patch-include::aviplay.h
- files/extra-patch-include::avm_map.h
- files/extra-patch-include::avm_stl.h
- files/extra-patch-lib::aviread::AsfNetworkInputStream.cpp
- files/extra-patch-lib::common::image.cpp
- files/extra-patch-plugins::libmp3lame_audioenc::lame3.70::quantize-pvt.c
- files/extra-patch-plugins::libvorbis::libvorbis.cpp
- files/patch-ffmpeg::libavformat::flvenc.c
- files/patch-lib::video::sub_ft.cpp

Port maintainer (holger@e-gitt.net) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Sergei Kolobov freebsd_committer 2004-10-06 07:57:30 UTC
State Changed
From-To: open->feedback

Port maintainer was cc'd in the PR - waiting for feedback.
Comment 2 Holger Lamm 2004-10-15 11:38:20 UTC
Hi,

the patch looks good. It's approved.

Regards,
Holger
Comment 3 Michael Johnson freebsd_committer 2004-10-29 13:47:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ahze

Mine
Comment 4 Michael Johnson freebsd_committer 2004-10-30 17:31:37 UTC
State Changed
From-To: feedback->closed

Committed